Compleet: true
Id: 33532
Wordt_Onderhouden_Door: "Oss"
Zoekdescriptor.Laatst_Bewerkt_Op: "2023-07-20"
Zoekdescriptor.Taal: "nl-NL"
Zoekdescriptor.Variant: "regeling.wetdigitaleoverheid.Gemeente.Oss.nl-NL"
Zoekdescriptor.Titel: "DigiD aanvragen"
Zoekdescriptor.Korte_Omschrijving: "Beschrijving van het product ontbreekt."
Zoekdescriptor.Filters:
  - "Burger"
  - "Medebewind"
  - "Verblijf in een andere lidstaat"
  - "18 jaar worden"
Zoekdescriptor.Zoektermen:
  - "ontbreekt"
  - "beschrijving"
  - "product"
Regeling.Id: 245
Regeling.Titel: "DigiD aanvragen"
Regeling.Subtitel: ~
Regeling.Omschrijving: "Beschrijving van het product ontbreekt."
Regeling.Relevante_Grondslagen:
  - label: "Artikel 3 Regeling voorzieningen GDI"
    grondslag: "http://standaarden.overheid.nl/owms/terms/Reg_voorz_GDI_art_3"
    link: "https://wetten.overheid.nl/jci1.3:c:BWBR0037124&hoofdstuk=3&artikel=3"
Regeling.Relevante_Levensgebeurtenissen:
  - 2
  - 4
  - 17
  - 18
  - 19
  - 28
Regeling.Authoriteit: "Oss"
Regeling.Doelgroep: "ondernemer"
Regeling.Dev.Bronrij: 33532
Regeling.Dev.Relevante_UPLs:
  - "digid"
Regeling.Dev.Bestandsnaam: "digidaanvragen"
Regeling.Dev.Source_URL: "https://loket.oss.nl/Loket/prodcat/products/getProductDetailsAction.do?name=DigiD+aanvragen"
